#!/usr/bin/env bash
if [ "$(uname)" == "Darwin" ]; then
    readlink_cmd="greadlink" 
    sed_cmd="gsed"
else
    readlink_cmd="readlink"
    sed_cmd="sed"
fi
SCRIPT_DIR="$(dirname $($readlink_cmd -f $0))"

$sed_cmd -i "s/SHA=\w\+/SHA=$(sha256sum hack/bootstrap_tfw_dev.sh | cut -d ' ' -f1)/g" "${SCRIPT_DIR}/oneline_install.sh"
